[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 3,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הוֹשִׁ֘יעֵ֤⁠נִי",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 6,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "ה֝וֹשִׁיעֵ֗⁠נִי",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 7,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הוֹשִׁיעֵ֥⁠נִי",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 7,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וְ⁠הַצִּילֵֽ⁠נִי",
      "strong": [
        "c:H5337"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 7,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "מ֝וֹשִׁ֗יעַ",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 12,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הוֹשִׁ֣יעָ⁠ה",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 17,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "מוֹשִׁ֣יעַ",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "אִוָּשֵֽׁעַ",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "תוֹשִׁ֑יעַ",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 18,
        "verse": 41
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "מוֹשִׁ֑יעַ",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 20,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הוֹשִׁ֥יעַ",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 20,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הוֹשִׁ֑יעָ⁠ה",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 22,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "ה֭וֹשִׁיעֵ⁠נִי",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 25,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וְ⁠הַצִּילֵ֑⁠נִי",
      "strong": [
        "c:H5337"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 28,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הוֹשִׁ֤יעָ⁠ה",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 31,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "ה֖וֹשִׁיעֵ֣⁠נִי",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 33,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "נוֹשָׁ֣ע",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 34,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הוֹשִׁיעֽ⁠וֹ",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 34,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "יוֹשִֽׁיעַ",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 36,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "תוֹשִׁ֣יעַ",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 37,
        "verse": 40
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וְ⁠יוֹשִׁיעֵ֑⁠ם",
      "strong": [
        "c:H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 44,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הוֹשִׁ֪יעָ֫ה",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 44,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "תוֹשִׁיעֵֽ⁠נִי",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 44,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "ה֭וֹשַׁעְתָּ⁠נוּ",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 54,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הוֹשִׁיעֵ֑⁠נִי",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 55,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "יוֹשִׁיעֵֽ⁠נִי",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 57,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וְֽ⁠יוֹשִׁיעֵ֗⁠נִי",
      "strong": [
        "c:H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 59,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הוֹשִׁיעֵֽ⁠נִי",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 60,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הוֹשִׁ֖יעָ⁠ה",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הוֹשִׁיעֵ֥⁠נִי",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 69,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "י֘וֹשִׁ֤יעַ",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 71,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וְ⁠הוֹשִׁיעֵֽ⁠נִי",
      "strong": [
        "c:H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 72,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "י֭וֹשִׁיעַ",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 72,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "יוֹשִֽׁיעַ",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 79,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וְ⁠הַצִּילֵ֥⁠נוּ",
      "strong": [
        "c:H5337"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 80,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וְ⁠נִוָּשֵֽׁעָה",
      "strong": [
        "c:H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 80,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וְ⁠נִוָּשֵֽׁעָה",
      "strong": [
        "c:H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 80,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וְ⁠נִוָּשֵֽׁעָה",
      "strong": [
        "c:H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הוֹשַׁ֣ע",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וְ⁠הִצַּ֥לְתָּ",
      "strong": [
        "c:H5337"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 86,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וְ֝⁠הוֹשִׁ֗יעָ⁠ה",
      "strong": [
        "c:H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 98,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הוֹשִֽׁיעָה",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וַֽ֭⁠יּוֹשִׁיעֵ⁠ם",
      "strong": [
        "c:H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וַֽ֭⁠יּוֹשִׁיעֵ⁠ם",
      "strong": [
        "c:H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "מוֹשִׁיעָ֑⁠ם",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 106,
        "verse": 47
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הוֹשִׁיעֵ֨⁠נוּ",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "יוֹשִׁיעֵֽ⁠ם",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 107,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "יוֹשִׁיעֵֽ⁠ם",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 108,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הוֹשִׁ֖יעָ⁠ה",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 109,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "ה֭וֹשִׁיעֵ֣⁠נִי",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 116,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "יְהוֹשִֽׁיעַ",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 118,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הוֹשִׁ֘יעָ֥⁠ה",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 94
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הוֹשִׁיעֵ֑⁠נִי",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 117
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וְ⁠אִוָּשֵׁ֑עָה",
      "strong": [
        "c:H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 119,
        "verse": 146
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "הוֹשִׁיעֵ֑⁠נִי",
      "strong": [
        "H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 138,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וְ⁠ת֖וֹשִׁיעֵ֣⁠נִי",
      "strong": [
        "c:H3467"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 144,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וְ֭⁠הַצִּילֵ⁠נִי",
      "strong": [
        "c:H5337"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 144,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וְ⁠הַצִּילֵ⁠נִי֮",
      "strong": [
        "c:H5337"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 145,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "deliverer",
      "quote": "וְ⁠יוֹשִׁיעֵֽ⁠ם",
      "strong": [
        "c:H3467"
      ],
      "occurrence": 1
    }
  }
]
